@import url("./print.css") print;

* {box-sizing:border-box;}
ul {list-style-type: none;}
body {
    font-family: Verdana,sans-serif;
    margin: 0;
    padding: 0;
	background-color: #eee;
}

.glyph {
	display: inline-block;
	width: 9em;
	margin: 1em;
	text-align: center;
	vertical-align: top;
	background: #FFF;
}
.glyph .glyph-icon {
	padding: 10px;
	display: block;
	font-family:"Flaticon";
	font-size: 64px;
	line-height: 1;
}
.glyph .glyph-icon:before {
	font-size: 64px;
	color: #222;
	margin-left: 0;
}

.onlyprint {
	display: none;
}

.text-left {
	text-align: left !important;
}

.col-xs-14 {
	width: 11.904761%;
	float: left;
	position: relative;
    min-height: 1px;
    /* padding-right: 15px; */
    /* padding-left: 15px; */
}

.guestseintrag {
	height: 20px;
}

.guestseintrag.line {
	border-bottom: 1px solid;
}

.input-xs {
	height: 18px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.guests {
	background-color: #ef7d00;
	padding:0;
}

.btn-slg {
    font-size: 8em;
}

.guest {
	min-height: 21px;
}

.guest > div {
    padding-left: 0;
    padding-right: 10px;
}

.month {
    padding: 20px 25px;
    width: 100%;
    background: #009ee0;
}

.ok {
	/* background: #009ee0; */
}

.cal-navi {
	color: #fff;
}

.name {
	font-size: initial;
	text-transform: none;
	letter-spacing: initial;
}

.cal-navi:hover,
.cal-navi:focus {
	color: #eee;
	text-decoration: none;
}

.month ul {
    margin: 0;
    padding: 0;
}

.month > div {
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.personen {
    padding: 10px 0;
    background-color: #ee7f00;
}


.month .prev {
    float: left;
    padding-top: 10px;
}

.month .next {
    float: right;
    padding-top: 10px;
}

.weekdays {
    margin: 0;
    padding: 0;
    background-color: #7ab51d;
}

.weekdays > div > div {
    display: inline-block;
    color: #666;
    text-align: center;
    border-right: 1px solid #777;
}

.tag {
    padding: 0 12px;
}

.addeintrag {
	position: absolute;
    top: -7px;
    right: -7px;
}

.remove {
	position: absolute;
    bottom: 10px;
    right: 10px;
}

.edit {
	position: absolute;
    bottom: 10px;
    right: 30px;
}

.copy {
	position: absolute;
    bottom: 10px;
    right: 50px;
}

input[type="time"]::-webkit-outer-spin-button,
input[type="time"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="time"]::-webkit-clear-button {
    display: none;
}

input[type="time"].form-control {
	line-height: inherit !important;
}

.time {
	height: 20px;
	font-size: 10px;
	width: 50%;
	float: left;
	padding: 5px;
}

.date {
	height: 20px;
	font-size: 10px;
	width: 80%;
	float: left;
	padding: 5px;
}

.sonstiges {
	height: 20px;
	font-size: 10px;
}

.mitarbeiter {
    background: #eee;
    margin: 0;
    padding: 0;
}
.mitarbeiter:nth-child(even) {
    background: #ddd;
}



.mitarbeiter > div > div {
    list-style-type: none;
    /* display: inline-block; */
    text-align: center;
    font-size:12px;
}

.alert {
    border-radius: 0;
    margin-bottom: 0;
}

.alert-entry {
	height: 105px;
}

.days {
	padding: 0 5px;
}

.alert-extra_one {
	padding-top: 35px;
}

.alert-extra_two {
	padding: 7px;
	height: 50px;
}

.alert-extra_two:first-child {
	margin-bottom: 5px;
}

.alert-extra {
	height: 105px;
	padding: 10px;
}

.btn-xs {
	padding: 1px 3px;
	font-size: 9px;
}

.alert-change {
	color: #ccc;
    background-color: #ddd;
    border-color: #ccc;
}

.alert-change:hover {
	color: #777;
	border-color: #777;
}

.entry {
	display: none;
}

.secentry {
	display: none;
}

.ellipsis {
	overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.montag,
.dienstag,
.mittwoch,
.donnerstag,
.freitag,
.samstag,
.sonntag {
	padding: 5px;
}

.montag {
	padding: 5px 5px 5px 10px;
}

.sonntag {
	padding: 5px 15px 5px 5px;
}

.today {
	background-color: rgba(240,173,78,0.5);
}

.mitarbeiterinfo {
	padding: 5px 0 5px 5px;
}

.delete {
	text-decoration: line-through;
}

.development {
	display: none;
}

.entrybuttons > .closing {
	width: 13%;
    float: left;
    text-align: left;
}

.entrybuttons > .add_hotel {
	width: 74%;
    float: left;
}

.entrybuttons > .saving {
    float: right;
    text-align: right;
}

.btn-normal {
	background-color: #ddd;
	color: #fff;
}

.shorten-long-text {
   white-space: nowrap;
   overflow: hidden;
   width: 100%;
   text-overflow: ellipsis;
}

@media (max-width: 768px) {
	.progress {
		margin-bottom: 0;
	}
}